display-quartz(7)

NAME
display-quartz : Display using Quartz2D on Mac OSX

SYNOPSIS
display-quartz:       [-physz=<sizex>,<sizey>[dpi]] [-nomansync]

DESCRIPTION
Uses MacOS X Quartz/Carbon API for display. MacOS X 10.2.8 is required.

OPTIONS

-physz=<sizex>,<sizey>[dpi]
    This option will override the physical screen size reported by the Quartz, which affects applications which wish to remain resolution independent. sizex, sizey are the x,y size of the entire screen (not just the Carbon Window containing the visual) in millimeters, unless the optional dpi string is affixed, in which case, they represent resolution in dots-per-inch. Yes, there are two equals signs there, for reasons of compatibility with other targets.

-nomansync
    Use of the mansync helper library to periodically flush contents to the screen is disabled. This, of course, will result in incorrect behaviour of applications that use syncronous mode.

FEATURES

•   Directbuffer